.-inner-widbl-posts {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    margin-bottom:24px;
    gap:15px
}

.more-btnb {
    display:block;
    margin:0;
    }

.more-btnb>a {
  flex-direction: row-reverse;
}

.-ycw-section -ycwt-blog_v1 -Top-separator-shows__in .-YC-Widgets-Inner-Row {
    background:#dddd
}

.log-title-flex {
    display:flex;
    width:100%;
    flex-wrap:wrap;
    margin-bottom:40px;
    align-items:center;
    flex-direction:column
}

.-Po-Thumb:hover::before {
    opacity:1
}

.-ycw-section.-ycwt-blog_v1.-Top-separator-shows__in {
    padding:100px 0
}

.-ycwt-blog_v1 .-wid-blogpos {
    display:flex;
    flex-wrap:wrap;
    width:100%;
    position:relative;
    flex-direction:column;
    align-items:center
}

.-ycwt-blog_v1 .-defult-widgets-title-style-1 {
    max-width:900px
}


.blog-btt {
    display:flex;
    justify-content:center;
}

@media (max-width:767px) {
    .-ycw-section.-ycwt-blog_v1.-Top-separator-shows__in {
        padding:60px 0;
    }

    .log-title-flex {
        margin-bottom:26px;
    }

    .-inner-widbl-posts {
        gap: 17px;
        margin-bottom:20px;
    }

    .-ycwt-blog_v1 .-defult-widgets-title-style-1 {
        max-width:100%;
    }
 

    .more-btnb>a {
        width:100%;
        justify-content:center;
    }
}

@media (max-width:575px) {
    .-ycw-section.-ycwt-blog_v1.-Top-separator-shows__in {
        padding:46px 0;
    }

    .log-title-flex {
        margin-bottom:20px;
    }
}
